*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; 
}
body{
    font-family: 'Poppins', sans-serif !important;
    scroll-behavior: smooth;
    overflow-x: hidden;
    background-image: url('img/body-bg.png');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 100vh;
}
.center-box{
    margin: auto;
    padding: 2em 0;
}
.banner-div{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.heading-login{
    font-weight: bold;
    padding-bottom: 20px;
    color: #0d1d3d;
}
.form-area-div{
    background-color: #fff;
    padding: 30px 70px;
    padding-right: 120px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
label{
    font-size: 16px;
    margin-bottom: 10px;
}
input{
    width: 100%;
    padding: 10px 10px;
    border: 1px solid rgb(231, 231, 231);
    border-radius: 5px;
    margin-bottom: 10px;
    transition: 0.5s;
}
input:focus, .input:active {
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid #F40096; 
}
.forgot-password{
    text-decoration: none;
    color: #F40096;
    font-weight: 500;
    font-size: 14px;
    transition: 0.8s;
}
.forgot-password:hover{
    color: #5a0038;
}
.submit-btn{
    width: 100%;
    padding: 10px 0;
    background-color: #F40096;
    color: #fff;
    font-weight: 600;
    border: none;
    border-radius: 5px;
    transition: 0.8s;
}
.submit-btn:hover{
    background-color: #91045b;
}
@media (max-width: 1197px){
    .form-area-div{
        padding:1px 50px;
    }
}
@media (max-width: 991px){
    .banner-div{
        display: none;
    }
    .form-area-div{
        width: 100% !important;
        border-radius: 5px;
    }
}
@media (max-width: 988px){
    .form-area-div{
        padding: 10px 20px;
    }
}
@media (max-width: 766px){
    .form-area-div{
        padding: 40px 50px;
    }
 
}
@media (max-width: 566px){
    .center-box{
        padding: 6em 3em;
    }
}
@media (max-width: 563px){
    .center-box{
        padding: 20px 1em;
    }
    .form-area-div{
        padding: 30px 30px;
    }
}
@media (max-width: 486px){
    .center-box{
        padding: 20px 1em;
    }
    .form-area-div{
        padding: 30px 15px;
    }
}


